Bug 54279 - Special Color Ink Cartridges not Supported with MD2K and ALPS 1300
Special Color Ink Cartridges not Supported with MD2K and ALPS 1300
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: foomatic (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-02 18:38 EDT by wdc
Modified: 2007-04-18 12:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-07 16:43:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wdc 2001-10-02 18:38:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.3-12 i686)

Description of problem:
With my ALPS 1300 printer, using the md2k filter:

Today when I ran out of Cyan, I tried to print with Photo Cyan.
Alas, the printer flashed it's error light at me.  My guess is
that additional, explicit command information needs to be sent
to tell the printer to print with anything other than the 
ORDINARY Magenta/Yellow/Cyan/Black lineup.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Substitute "Photo Cyan" for "Cyan" in your ALPS MD1300
2.Try to print anything
3.Watch the error light flash.
	

Additional info:

This is, properly speaking, an enhancement request.
It might well be a non-trivial amount of work to add
all the plumbing necessary to explicitly communicate what
cartriges are desired in the printer.  It might be a whole
raft of new user-visible front end commands would be required
for dealing with, "send this to the printer for printing in 
'Metalic Gold' (or your favorite special-purpose ink cartridge)
instead of black", and/or "Send this with further
photo-processing, and use Photo-Realistic Ink cartridges if available".

But having reported
a bug in the md2k filter, I figured I'd make an enhancement
request for consideration "while the cover was unscrewed".

Cheers!
Comment 1 Bill Nottingham 2006-08-07 14:29:34 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 2 wdc 2006-08-07 16:43:59 EDT
Hi Bill Nottingham.  Nice to see you're still around.

I think I gave that printer away a couple years ago.

I would say that sweeping through and closing all the bugs that really are NOT going to get addressed
is a good step forward to focusing on answering bugs in a timely manner.  I agree that you should 
CLOSE as WONTFIX, and I hope that other bugs opened in the future will be resolved, or at least
acknowledged in less than 5 years time.  :-(

-Bill Cattey
Linux Platform Coordinator at MIT
and
Red Hat stockholder

Note You need to log in before you can comment on or make changes to this bug.